#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-JarEQyfX9XxHpGEC3J8PRJ
key:                  postgrest-10.0.0-JarEQyfX9XxHpGEC3J8PRJ
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  b8fa64348b95b54992d7f9021ef7c50b
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-JarEQyfX9XxHpGEC3J8PRJ
depends:
    HTTP-4000.4.1-KOu94DOrcrX7v8zwHjKNX4
    Ranged-sets-0.4.0-H4pMI6sYBOJBxLVYshIiw7
    aeson-2.1.2.1-5ZyQo9G6Ms46oZtaJgJtcb
    auto-update-0.1.6-1lOVSbLNGxnLZ9UaTRlWtc base-4.17.2.1
    base64-bytestring-1.2.1.0-4q5KLdrxF6BHAwlK9Y3XXj
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-BBd0FN3VG9pHwba5nfbZ8v
    cassava-0.5.3.2-EgMGtVdLEmE9DB85mXdBV4
    configurator-pg-0.2.9-89AHk4q0WSnBpUGmBhJajP containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-IR8xQ0PSmKCKHUZuoJ8sCM
    gitrev-1.3.1-H2G7FNkm0RTIvLJOJ6VmrQ
    hasql-1.5.0.4-ENpzV3P3HwD9fsN7tpneL9
    hasql-dynamic-statements-0.3.1.1-4a0K6uyDXdx51NStgrU5je
    hasql-notifications-0.2.0.4-HWqrYWf9QhIGNgKUJfjzZJ
    hasql-pool-0.5.2.2-2WsLrGq80Hr6Uj0DXiOPnl
    hasql-transaction-1.0.1.1-Ec7yo4ib03ZLoA8b2gj3fw
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-DgYrgAx3aYriPsC9m33YD
    insert-ordered-containers-0.2.5.3-7HuGoppweaBFm7qJyEFajk
    interpolatedstring-perl6-1.0.2-ByKR9yqHkXSCauYEPhVESk
    jose-0.10-2j46bF214dFFKOl5S3gk9B lens-5.2.3-9GV2xnL92otDGMRfTuRDyv
    lens-aeson-1.2.3-HduX763D0Lw904xH9O47JM mtl-2.2.2
    network-3.1.4.0-7d91dIi13MzEkgRQe6YDcO
    network-uri-2.6.4.2-EDr74t9h07L15oCNeDNFfl
    optparse-applicative-0.17.1.0-3m15PZJ9R8tLZfnW85Yn0z
    parsec-3.1.16.1 protolude-0.3.4-APRYKiJWvq3ESy2RFIQiqz
    regex-tdfa-1.3.2.2-9m5fW19lHnMJYjjJRSkncP
    retry-0.9.3.1-JYdmDaWXtvm1YOGn2bFJ9v
    scientific-0.3.7.0-BkypiqTAkpN3suN2c81wMx
    swagger2-2.8.9-LgiYeaywdmz9yjqb5HlFZr text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-1zjZuvvQz6A9v2Utwl5wnX
    vault-0.3.1.5-8H3tTavQv2TDi1YBNlWJrz
    vector-0.13.1.0-D9au4GPCsbT1DKgXASrr5O
    wai-3.2.4-KZvF1z34PbkAehPID9Mp8a
    wai-cors-0.2.7-j8EU02vnl31HhNlOLPUWi
    wai-extra-3.1.16-9lLnqDJsSN95PMeauaRWTD
    wai-logger-2.5.0-21um1XV0nFX7h59RRzS0C
    warp-3.3.30-69YkHHrULiD9mXfPjM6tDO

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

